{
  "name": "taihufenglang",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@jiaminghi/data-view": "^2.10.0",
    "@jiaminghi/data-view-react": "^1.2.5",
    "autofit.js": "^3.2.8",
    "echarts": "^5.6.0",
    "vue": "^3.5.13",
    "vue-cesium": "^3.2.9"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.2.3",
    "cesium": "^1.131.0",
    "copy-webpack-plugin": "^5.1.2",
    "vite": "^6.3.5",
    "vite-plugin-cesium": "^1.2.23",
    "vite-plugin-vue-devtools": "^7.7.2"
  }
}
